<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="TodayTheme_HTC_Black" group="Apps" checked="True">
    <Tip></Tip>
    <Guid type="p">22e336f1-2895-4ce9-9498-7dec56fed68d</Guid>
  </Item>
</Items>
